LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
DrawingDocumentFactory Member List

This is the complete list of members for DrawingDocumentFactory, including all inherited members.

acquire() | XInterface |
com::sun::star::lang::XMultiServiceFactory | DrawingDocumentFactory |
createInstance([in] string aServiceSpecifier) | XMultiServiceFactory |
createInstanceWithArguments([in] string ServiceSpecifier, [in] sequence< any > Arguments) | XMultiServiceFactory |
getAvailableServiceNames() | XMultiServiceFactory |
queryInterface([in] type aType) | XInterface |
release() | XInterface |